CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | Properties
DataLogging.TemperatureControl Class Reference

List of all members.

## Public Member Functions
void | Setup (ChartForm chartForm)
void | Exit ()
void | SetGoalTemperature (double goalTemperature)
void | SetStartTime (float startTime)
bool | StartAcquisition ()
bool | StopAcquisition ()
## Public Attributes
Action | GoalTemperatureChanged
## Properties
bool | AcquisitionStarted`[get, set]`
bool | AcceptData`[get, set]`
double | GoalTemperature`[get, set]`
| Gets or sets the goal temperature.

## Property Documentation

double DataLogging.TemperatureControl.GoalTemperature`[get, set]`

Gets or sets the goal temperature.

The goal temperature.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/TemperatureControl/TemperatureControl.cs